span.w12_none {
	color: #046dbe;
	font-family: Tahoma, Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
}

a.w12_none{
	color: #666;
	font-family: Tahoma, Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;

}

a.w12_none:hover {
	color: #0489EF;
	font-family: Tahoma, Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
}

div.pathNavbar {
	overflow: hidden;
}

div.pathNavbar span.w12_none {
    overflow: hidden;
    width: 600px;
}